public class ANDExerciseExample2
{
	public static void main(String args[])
	{
		// ANDExerciseExample2
		int x = 0;
		int y = 10;
		while ((x < 5) && (y > 5))
		{
			System.out.println("x = " + x);
			System.out.println("y = " + y);
			x++;
			y = y - 5;
		}
	}
}
